| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bpolygon Struct Reference

`#include <rwmodel.h>`

## Public Attributes
Bpolygon * | next
int | number
Bcomponent * | comp [MAXLINK]
Vector3< float > | normal
int | closed
float | fom
int | sel

## Detailed Description

Definition at line 102 of file rwmodel.h.

## Member Data Documentation

## ◆ closed

int Bpolygon::closed

Definition at line 107 of file rwmodel.h.

## ◆ comp

Bcomponent* Bpolygon::comp[MAXLINK]

Definition at line 105 of file rwmodel.h.

## ◆ fom

float Bpolygon::fom

Definition at line 108 of file rwmodel.h.

## ◆ next

Bpolygon* Bpolygon::next

Definition at line 103 of file rwmodel.h.

## ◆ normal

Vector3<float> Bpolygon::normal

Definition at line 106 of file rwmodel.h.

## ◆ number

int Bpolygon::number

Definition at line 104 of file rwmodel.h.

## ◆ sel

int Bpolygon::sel

Definition at line 109 of file rwmodel.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmodel.h